﻿.SEARCH_INSIGHT_QUESTION_DIV{display:inline-block;width:100%;margin-bottom:40px;}
.SEARCH_INSIGHT_QUESTION_DIV .Q{margin-bottom:0px;}
.SEARCH_INSIGHT_QUESTION_DIV .A{margin-bottom:5px;}


.SEARCH_INSIGHT_QUOTELIST, .SEARCH_INSIGHT_MEMBERLIST {
	border-collapse: collapse;
	width:100%;
	table-layout: fixed;
	box-sizing:border-box;
}
.SEARCH_INSIGHT_QUOTELIST{max-width:600px;}


.SEARCH_INSIGHT_QUOTELIST td, .SEARCH_INSIGHT_MEMBERLIST td{padding: 10px; border: 1px solid #CCCCCC; white-space:normal; overflow: hidden; text-overflow: ellipsis;}
.SEARCH_INSIGHT_QUOTELIST tr:nth-child(odd), .SEARCH_INSIGHT_MEMBERLIST tr:nth-child(odd){background-color:#F2F2F2;}
.SEARCH_INSIGHT_QUOTELIST div, .SEARCH_INSIGHT_MEMBERLIST div{height:22px;line-height:22px;white-space:nowrap;float:left;/*display:inline-block;*/}


.SEARCH_INSIGHT_QUOTELIST .PRICE{width:130px;}
.SEARCH_INSIGHT_QUOTELIST .QTY{width:120px}
.SEARCH_INSIGHT_QUOTELIST .DATE{width:55px}
.SEARCH_INSIGHT_QUOTELIST .COUNTRY{width:calc(100% - 130px - 120px - 55px);}


/*.SEARCH_INSIGHT_MEMBERLIST tr:first-child{background-color:#E5E5E5;}*/
.SEARCH_INSIGHT_MEMBERLIST .RATING{width:95px;}
.SEARCH_INSIGHT_MEMBERLIST .VERIFIED{width:50px;}
.SEARCH_INSIGHT_MEMBERLIST .RESPONSE{width:77px;}
.SEARCH_INSIGHT_MEMBERLIST .REVIEW{/*width:70px;*/ width:100px;}
.SEARCH_INSIGHT_MEMBERLIST .YRS{width:67px;}
/*.SEARCH_INSIGHT_MEMBERLIST_RESPONSE{width:70px;}*/
.SEARCH_INSIGHT_MEMBERLIST .CO{
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}

.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_TP0_SMALL, 
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_TP10_SMALL, 
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_TP20_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_TP30_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_TP40_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_TP50_SMALL{
	background-size: 66px;
    width: 66px;
    height: 22px;	
   	line-height:22px;
   	margin-right:5px;
}
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_VERIFIED, .SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_RESPONSIVE{height:22px;line-height:22px; margin-right:5px;}

.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_RP10_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_RP20_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_RP30_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_RP40_SMALL,
.SEARCH_INSIGHT_MEMBERLIST .ICON_BUTTON_RP50_SMALL{
	background-size: 66px;
    width: 66px;
    height: 22px;	
   	line-height:22px;
   	margin-right:0px;	
}	
.SEARCH_INSIGHT_MEMBERLIST .ICON_MEMBERSHIP_PREMIUM,.SEARCH_INSIGHT_MEMBERLIST .ICON_MEMBERSHIP_PLUS{z-index:1;top:1px;background-size:18px;height:18px;width:18px;}
.SEARCH_INSIGHT_MEMBERLIST .MEMBERLABEL_EPP,.SEARCH_INSIGHT_MEMBERLIST .MEMBERLABEL_EP{line-height:16px;height:16px;position:relative;right:4px;}
